.form fieldset .title {
	font-size: 1.8rem;
	line-height: 2.7rem;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	padding-bottom: 1.7rem;
}

.form fieldset .subtitle {
	font-size: 1.3rem;
	line-height: 2rem;
	font-weight: bold;
	text-transform: initial;
	padding-bottom: 2.2rem;
	padding-left: 19.5rem;
	padding-right: 19.5rem;
}

.form-group {
	margin-bottom: 0;
}

.form-control:focus {
	border-bottom: 1px solid;
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
}

.form-group input,
.form-group textarea {
	-webkit-border-radius: 0;
	border-radius: 0;
	font-size: 1.3rem;
}

.form-group input {
	height: 4.8rem;
	padding: 2rem 0 3px;
	border-bottom: 1px solid;
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
}

.form-group textarea {
	border: 1px solid;
	padding: 0;
	resize: none;
}

.form-group > .radio {
  	margin-top: 0;
  	margin-bottom: 0;
  	padding-bottom: 0.5rem;
}

.form-group > .radio:nth-last-of-type(1) {
  	padding-bottom: 2.3rem;
}

.form-group .radio label {
  	font-size: 1.3rem;
  	line-height: 2rem;
  	font-weight: 300;
  	padding-left: 0;
}

.form-group > .radio:not(:nth-last-of-type(1)) label {
  	margin-bottom: 1.4rem;
}

.form-group .radio label input[type="radio"] {
  	display: none;
}

.form-group .radio label input[type="radio"] + span {
  	display: inline-block;
  	width: 3.1rem;
  	height: 3.1rem;
  	margin: -3px 1.4rem 0 0;
  	position: relative;
  	top: 0;
  	vertical-align: middle;
  	border: 1px solid;
  	cursor: pointer;
  	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.form-group .radio label input[type="radio"] + span::before {
   	content: "\ee75";
   	font-family: 'icomoon';
   	font-size: 1.2rem;
   	position: absolute;
   	left: 0.9rem;
   	top: 0.5rem;
   	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
 }

.form-group .radio label input[type="radio"]:checked + span::before {
   	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.form-group > .checkbox {
  	margin-top: 0;
  	margin-bottom: 0;
  	padding-bottom: 4px;
}

.form-group > .checkbox:nth-last-of-type(1) {
  	padding-bottom: 0;
}

.form-group .checkbox label {
  	font-size: 1.3rem;
  	line-height: 2rem;
  	font-weight: 300;
  	padding-left: 0;
}

.form-group > .checkbox:not(:nth-last-of-type(1)) label {
  	margin-bottom: 1.4rem;
}

.form-group .checkbox label input[type="checkbox"] {
  	display: none;
}

.form-group .checkbox label input[type="checkbox"] + span {
  	display: inline-block;
  	width: 3.1rem;
  	height: 3.1rem;
  	margin: -3px 1.4rem 0 0;
  	position: relative;
  	top: 0;
  	vertical-align: middle;
  	border: 1px solid;
  	cursor: pointer;
  	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.form-group .checkbox label input[type="checkbox"] + span::before {
   	content: "\ed6c";
   	font-family: 'icomoon';
   	font-size: 2rem;
   	position: absolute;
   	left: 0.5rem;
   	top: 4px;
   	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
 }

.form-group .checkbox label input[type="checkbox"]:checked + span::before {
   	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

@media (max-width: 1199px) {
	.form fieldset .subtitle {
		padding-left: 14rem;
		padding-right: 14rem;
	}
}

@media (max-width: 991px) {
	.form fieldset .subtitle {
		padding-left: 7rem;
		padding-right: 7rem;
	}
}

@media (max-width: 767px) {
	.form fieldset .subtitle {
		padding-left: 8rem;
		padding-right: 8rem;
	}
}

@media (max-width: 480px) {
	.form fieldset .subtitle {
		padding-left: 4rem;
		padding-right: 4rem;
	}
	.form fieldset .title {
		font-size: 1.7rem;
		line-height: 2.5rem;
		padding-bottom: 1.5rem;
	}
}

@media (max-width: 419px) {
	.form fieldset .subtitle {
		padding-left: 1rem;
		padding-right: 1rem;
	}
}

.comments-form {
	padding-bottom: 4.5rem;
}

.comments-form fieldset {
	padding-top: 6.6rem;
}

.comments-form fieldset .block-head {
	font-size: 3.2rem;
	line-height: 3.4rem;
	text-transform: uppercase;
	padding-bottom: 4.1rem;
}

.comments-form fieldset .form-group textarea {
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: none;
	font-size: 2rem;
	line-height: 3.3rem;
	font-weight: 300;
	text-transform: uppercase;
	padding: 4.2rem 5.6rem;
}

.comments-form fieldset .form-group.submit-button .btn.btn-default.btn-large {
	width: 100%;
	font-size: 1.6rem;
	line-height: 2.3rem;
	font-weight: 300;
	letter-spacing: initial;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 3.1rem 2.4rem 3.2rem;
}

@media (max-width: 991px) {
	.comments-form fieldset .form-group textarea {
		padding: 1.2rem 2.6rem;
	}
}

@media (max-width: 767px) {
	.comments-form fieldset {
		padding-top: 5rem;
	}
	.comments-form fieldset .block-head {
		font-size: 2.8rem;
		line-height: 3rem;
		padding-bottom: 3rem;
	}
	.comments-form fieldset .form-group textarea {
		font-size: 1.8rem;
		line-height: 3rem;
	}
	.comments-form fieldset .form-group.submit-button .btn.btn-default.btn-large {
		font-size: 1.5rem;
		line-height: 2.1rem;
		padding: 2.2rem 1.5rem 2rem;
	}
}

@media (max-width: 479px) {
	.comments-form fieldset .block-head {
		font-size: 2.6rem;
		line-height: 2.8rem;
		padding-bottom: 2rem;
	}
	.comments-form fieldset .form-group textarea {
		font-size: 1.7rem;
		line-height: 2.8rem;
	}
	.comments-form fieldset .form-group.submit-button .btn.btn-default.btn-large {
		padding: 2rem 1rem 1.8rem;
	}
}

.profile-form .table > thead > tr > td {
	font-size: 1.4rem;
	line-height: 1.6rem;
	font-weight: 300;
	vertical-align: middle;
	padding: 2.3rem 0.8rem 1.5rem 1.9rem;
}

.profile-form .table > thead > tr > td:nth-of-type(1) {
	width: 46%;
}

.profile-form .table > tbody > tr:not(:nth-of-type(1)) > td {
	border-top: 1px solid;
}

.profile-form .table > tbody > tr:nth-of-type(1) > td {
	border-top: 1px solid;
}

.profile-form .table > tbody > tr > td:nth-of-type(1) {
	width: 46%;
}

.profile-form .table > tbody > tr > td {
	font-size: 1.2rem;
	line-height: 1.4rem;
	font-weight: 300;
	vertical-align: middle;
	padding: 1.7rem 0.8rem 0.9rem 1.9rem;
}

.profile-form .table > tbody > tr > td p {
	font-size: 1.2rem;
}

.profile-form .form-group .checkbox label input[type="checkbox"] {
  	display: none;
}

.profile-form .form-group .checkbox label input[type="checkbox"] + span {
  	display: inline-block;
  	width: 1.8rem;
  	height: 1.8rem;
  	margin: -3px 1.6rem 0 0;
  	position: relative;
  	top: 0;
  	vertical-align: middle;
  	border: 2px solid;
  	cursor: pointer;
  	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.profile-form .form-group .checkbox label input[type="checkbox"] + span::before {
   	content: "\ed6f";
   	font-family: 'icomoon';
   	font-size: 1rem;
   	position: absolute;
   	left: 3px;
   	top: 1px;
   	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
 }

.profile-form .form-group .checkbox label input[type="checkbox"]:checked + span::before {
   	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.profile-form .form-group .checkbox label {
	font-size: 1.2rem;
	line-height: 1.4rem;
}

.profile-form .form-group .checkbox label.checkbox-active {
	font-weight: bold;
}

.profile-form .table > tbody > tr > td .link {
	font-size: 1.3rem;
	line-height: 1.5rem;
	display: inline-block;
}

.profile-form .table > tbody > tr > td .link {
	font-size: 1.3rem;
	line-height: 1.5rem;
	display: inline-block;
}

.profile-form .table > tbody > tr > td .link:nth-of-type(1) {
	margin-right: 3.3rem;
}

.profile-form .table > tbody > tr > td .link .icomoon {
	font-size: 1.5rem;
	margin-right: 1.3rem;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.profile-form fieldset .title {
	font-size: 2rem;
	line-height: 2.2rem;
	font-weight: 300;
	text-transform: uppercase;
	padding-bottom: 1.9rem;
}

.profile-form fieldset .form-group > label {
	font-size: 1.2rem;
	line-height: 1.4rem;
	font-weight: 300;
	text-transform: uppercase;
	display: block;
	margin-bottom: 0;
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	padding: 1.7rem 0.5rem 1.6rem 2rem;
}

.profile-form fieldset .form-group textarea {
	font-size: 1.2rem;
	line-height: 1.4rem;
	font-weight: 300;
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: none;
	padding: 1.8rem 2rem 0.8rem;
}

.profile-form fieldset .form-group.submit-button .btn.btn-default.btn-large {
	width: 100%;
	font-size: 1.6rem;
	line-height: 2.3rem;
	font-weight: 300;
	letter-spacing: initial;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 1.2rem 2.4rem 1.2rem;
}

.profile-form > .row > div[class^="col-"]:nth-last-of-type(1) > fieldset {
	padding-top: 1.9rem;
}

@media (min-width: 768px) and (max-width: 1199px) {
	.profile-form .table > thead > tr > td {
		padding: 2.3rem 0.5rem 1.5rem 0.5rem;
	}
	.profile-form .table > tbody > tr > td {
		padding: 1.7rem 0.5rem 0.9rem 0.5rem;
	}
	.profile-form .table > thead > tr > td:nth-of-type(1) {
		width: 40%;
	}
	.profile-form .table > tbody > tr > td:nth-of-type(1) {
		width: 40%;
	}
	.profile-form .form-group .checkbox label input[type="checkbox"] + span {
	  	margin: -3px 0.5rem 0 0;
	}
	.profile-form .table > tbody > tr > td .link .icomoon {
		margin-right: 0.5rem;
	}
}

@media (max-width: 767px) {
	.profile-form .table > thead > tr > td:nth-of-type(1) {
		width: auto;
	}
	.profile-form .table > tbody > tr > td:nth-of-type(1) {
		width: auto;
	}
	.profile-form .table > tbody > tr > td p {
		white-space: -moz-pre-wrap !important;
		white-space: -pre-wrap;
		white-space: -o-pre-wrap;
		white-space: pre-wrap;
		word-wrap: break-word;
		white-space: -webkit-pre-wrap;
		word-break: inherit;
		white-space: normal;
	}
	.profile-form .form-group .checkbox label input[type="checkbox"] + span {
	  	margin: -3px 0.5rem 0 0;
	}
	.profile-form .table > tbody > tr > td .link .icomoon {
		margin-right: 0.5rem;
	}
	.profile-form fieldset .title {
		font-size: 1.9rem;
		line-height: 2rem;
		padding-bottom: 1.4rem;
	}
	.profile-form fieldset .form-group.submit-button .btn.btn-default.btn-large {
		font-size: 1.5rem;
		line-height: 2.1rem;
		padding: 1.1rem 1.5rem 0.9rem;
	}
	.profile-form > .row > div[class^="col-"]:nth-last-of-type(1) > fieldset {
		padding-top: 3rem;
	}
}

@media (max-width: 767px) {
	.profile-form fieldset .title {
		font-size: 1.8rem;
		line-height: 1.8rem;
		padding-bottom: 1.2rem;
	}
	.profile-form fieldset .form-group.submit-button .btn.btn-default.btn-large {
		font-size: 1.4rem;
		line-height: 1.9rem;
		padding: 0.8rem 1.5rem 0.9rem;
	}
}

.inbox-bar .check-all input[type="checkbox"] {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	margin: 0;
	cursor: pointer;
	position: relative;
	z-index: 12;
}

.inbox-bar .check-all input[type="checkbox"] + span {
	display: inline-block;
  	width: 1.7rem;
  	height: 1.7rem;
  	margin: -0.6rem 0 0 -2rem;
  	position: relative;
  	top: 0;
  	vertical-align: middle;
  	border: 2px solid;
  	cursor: pointer;
  	-webkit-border-radius: 5px;
	border-radius: 5px;
  	z-index: 11;
}

.inbox-bar .check-all input[type="checkbox"] + span::before {
	content: "\ed6f";
   	font-family: 'icomoon';
   	font-size: 1rem;
   	position: absolute;
   	left: 2px;
   	top: 0px;
   	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.inbox-bar .check-all input[type="checkbox"]:checked + span::before {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}


.message-inbox input[type="checkbox"] {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	margin: 0;
	cursor: pointer;
	position: relative;
	z-index: 12;
	margin-top: 1.3rem;
}

.message-inbox input[type="checkbox"] + span {
	display: inline-block;
  	width: 1.7rem;
  	height: 1.7rem;
  	margin: -0.6rem 0 0 -2rem;
  	position: relative;
  	top: 0;
  	vertical-align: middle;
  	border: 2px solid;
  	cursor: pointer;
  	-webkit-border-radius: 5px;
	border-radius: 5px;
  	z-index: 11;
}

.message-inbox input[type="checkbox"] + span::before {
	content: "\ed6f";
   	font-family: 'icomoon';
   	font-size: 1rem;
   	position: absolute;
   	left: 2px;
   	top: 0px;
   	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.message-inbox input[type="checkbox"]:checked + span::before {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}